/*  ------------------------------------------------------------------------------------------------------------------------------------  */
/*  ----------------------------------------------------------------------------------------------------------------------- STYLE RESET   */
/*  ------------------------------------------------------------------------------------------------------------------------------------  */
/* -------------------------------------------------------------------------------------------------------------------------------------
    Credit to this bnch, plus my own tweaks:; 
    
    Eric Meyer                  :: http://meyerweb.com
    HTML5 Doctor                :: http://html5doctor.com
    and the HTML5 Boilerplate   :: http://html5boilerplate.com
------------------------------------------------------------------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}                                   

/* consider resetting the default cursor: https://gist.github.com/murtaugh/5247154 */

article, aside, figure, footer, header, nav, section, details, summary {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
    don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {
    clear: both;
    display: block; 
    height: 1px; 
    border: 0; 
    border-top: 4px solid rgba(100,100,100,0.2); 
    margin: 30px 0; 
    padding: 0;
}

input, select {vertical-align: middle;}

pre {
    white-space: pre; /* CSS2 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font-size: 100%;}

small {font-size: 85%;}

strong {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
    gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
input[type=file], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }


/* Roxy Adds
-------------------------------------------------------------------------------*/

div, header, nav, main, footer, input, label, textarea, a, section, article {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

label {
    cursor: default;
}

.clear {
    clear: both;
    display: block;
    height: 0;
}

.nowrap {
    white-space: nowrap !important;
}

.shout{
    text-transform: uppercase;
}



/*  --------------------------------------------------------------------------  */
/*  -------------------------------- For wide screen browsers (wider than 1024) */
/*  --------------------------------------------------------------------------  */


 h1 span:after { /*  toggle inline/none for checking responsive stylesheets  */
    display:  none;
    color: red;
 }

html, body {
  height: 100%;
}

body {
    position: relative;
    font: 500 11pt Catamaran, Arial, Verdana, sans-serif;
    background: #eef4e5;
    background-size: 400px;
    color: #2b2f40;
}

body.pg-home {
    background-image: none;
}

body { /* -- Grid Container  */
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

a {
    color: #447838; 
    text-decoration: none; 
    outline: 0;
    font-weight: 600;
    -webkit-transition: color .35s;
    -o-transition: color .35s;
    transition: color .35s;
    }
a:hover {
    color: #2c5a21;
    text-decoration: none;
    }
a img {
    border: none;
}

button:focus {
    outline: 0;
    text-decoration: none;
}

.clear {clear: both;}

h1 {
    margin: 0 0 75px;
    padding: 0;
    font: 600 30pt Catamaran, Arial, Verdana, sans-serif;
    line-height: 100%;
    letter-spacing: -1px;
    color: #3a4050;
}
h1 span.intro {
    display: block;
    margin: 10px 0 0;
    font-weight: 300;
    font-size: 15pt;
    letter-spacing: 1px;
    line-height: 120%;
}

h2 {
    margin: 0;
    padding: 10px 0 20px;
    font: 600 18pt Catamaran, Arial, Verdana, sans-serif;
    line-height: 120%;
    letter-spacing: 0;
    color: #3a4050;
}


h3 {
    margin: 0;
    padding: 10px 0 10px;
    font: 600 13pt Catamaran, Arial, Verdana, sans-serif;
    line-height: 120%; 
    color: #3a4050;
}

h4 {
    margin: 0;
    padding: 10px 0 10px;
    font: 400 11.5pt Catamaran, Arial, Verdana, sans-serif;
    line-height: 120%; 
    color: #3a4050;
}



p {
    margin: 10px 0 20px;
    line-height: 150%;
    text-align: justify;
    hyphens: auto;
}



strong {
    font-weight: 700;
}


ul {
    overflow: hidden; /*  fixes float edge bug  */
    }
ol {
    margin: 0 0 0 18px;
    }
ul li, ol li {
    margin: 0 0 10px;
    line-height: 140%;
    text-align: left;
}
ol li {
    background: none;
}

.content {
    margin: auto;
    padding: 0 75px;
    width: 100%;
    max-width: 1900px;
}




/*  ----------------------------------------------- HEADER  */

header {
    position: relative;
    display: block;
    margin: auto;
    background: #447838;
    width: 100%;
    flex-shrink: 0;
    height: 75px;
    display: flex;
    align-items: flex-start;
    }
header .content {
    position: relative;
    z-index: 500;
}

body.pg-home header {
    height: auto;
    aspect-ratio: 96/35;
}

body.pg-home header .banner {
    background:  #000 url('../images/bg-banner-widescrn.jpg') center top no-repeat;
    background-size: contain;
    aspect-ratio: 96/35;
    width: 100%;
}

.topbar {
    padding: 10px 0;
    width: 100%;
    background: rgba(40,40,39,.97);
    z-index: 300;
    position: relative;
}

.topbar .content {
    position: relative;
    padding: 0 50px;
}
a#logo {
    position: absolute;
    top: 0;
    left: 50px;
    display: block;
    width: 167px;
    height: 50px;
    background: url('../images/bg-logo.png') no-repeat left top;
    background-size: cover;
    z-index: 600;
    }
a#logo:hover {
    background-position: left bottom;
}



/*  -- Main Navigation */

.banner {
    position: absolute;
    bottom: 0;    
    width: 100%;
    z-index: 100;
    padding: 0;
}

.navigation {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
}


form.smart .tab input, 
form.smart .tab label  {
    display: none;
    }
form.smart nav {
    padding: 0;
    }
form.smart nav ul {
    margin: 0;
    text-align: right;
    }
form.smart nav li {
    margin: 0;
    display: inline-block;
    }
form.smart nav li a {
    display: inline-block;
    margin: 0;
    margin: 0 0 0 50px;
    font-size: 11pt;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 0.25px;
    color: #78be42;
    }
form.smart nav li a:hover {
    color: #9be562;
}

.pg-home form.smart nav ul li.btn-home a,
.pg-about form.smart nav ul li.btn-about a,
.pg-partners form.smart nav ul li.btn-partners a,
.pg-facility form.smart nav ul li.btn-facility a,
.pg-team form.smart nav ul li.btn-team a,
.pg-contact form.smart nav ul li.btn-contact a {
    color: #9be562;
    background: transparent;
}

form.smart nav ul li.btn-products a {
    display: block;
    padding: 0 40px 0 20px;
    background: #78be42 url(../images/icon-newtab.svg) no-repeat right 10px center;
    border-radius: 5px;
    color: #282827;
    line-height: 40px;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

form.smart nav ul li.btn-products a:hover{ 
    background-color: #9be562;
}


.slogan {
    display: none;
}
.pg-home .slogan {
    display: block;
    position: absolute;
    bottom: 0;
    padding: 0 50px 40px 0;
    width: 100%;
    border-bottom: rgba(216,237,228,0.5) 18px solid;
    color: #ebe4dd;
    text-align: right;
    font-size: 25pt;
    font-weight: 700;
    letter-spacing: -0.5px;
    line-height: 100%;
    }
.pg-home .slogan span {
    display: block;
}



/*  ------------------------------------------------- CONTENT  */

main {
    flex-grow: 1;
    flex-shrink: 0;
    position: relative;
    margin: auto;
    width: 100%;
    padding: 75px 0;
    }
main ul li {
    margin: 0 0 5px;
    padding: 0 0 0 18px;
    background: url('../images/bullet.gif') no-repeat 0 3px;
}





/*  home - homeabout section  */

.pg-home .homeabout {
    display: grid;
    grid-template-columns: 300px auto;
    grid-gap: 50px;
    margin: 0 0 100px;
    padding: 50px 75px;
    background: #d2e3c5;
    align-items: center;
}
.homeabouttext {
    padding: 0;
}

/*  home - serviceteasergrid section  */


.serviceteasergrid { /* -- Grid Container  */
    display: grid;
    grid-gap: 50px;
    grid-template-columns:  1fr 1fr 1fr;
    }
.service-teaser {
    position: relative;
    padding: 0 0 100px;
    background: #d2e3c5;
    border-radius: 3px;
}
.teaser-image {
    border-radius: 3px 3px 0 0;
    background-color: black;
    width: 100%;
    height: 300px;
}
.service1 {
    background: url(../images/bg-about.jpg?v2) center top no-repeat;
    background-size: cover;
}
.service2 {
    background: url(../images/bg-partnersB.jpg) center top no-repeat;
    background-size: cover;
}
.service3 {
    background: url(../images/bg-facility.jpg) center top no-repeat;
    background-size: cover;
}

.service-teaser p.blurb {
    padding: 20px 30px 10px;
}

p.readmore {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    text-align: right;
    margin: 0 30px 30px;
    }
p.readmore a {
    display: inline-block;
    padding: 13px 40px;
    background: #447838;
    color: #f6f6f7;
    border-radius: 3px;
    text-align: center;
    font-weight: 700;
    line-height: 120%;
    }
p.readmore a:hover {
    background: #2c5a21;
}


/*  About  */

.aboutgrid {
    display: grid; 
    grid-template-columns: 30% auto; 
    grid-gap: 50px;
    margin: 0 0 50px;
}

.abouticonsgrid {
    display: grid; 
    grid-template-columns: 100px auto; 
    grid-gap: 30px;
    margin: 0 0 30px;
}

.abouticonsgrid h3 {
    padding: 0;
}
.abouticonsgrid p {
    padding: 0;
}

.aboutintro {
    border-radius: 3px;
    background: #d2e3c5;
    }
.aboutintro .aboutintropic {
    background: url('../images/solarpanels.jpg') no-repeat top center;
    background-size: cover;
    width: 100%;
    height: 300px;
    border-radius: 3px 3px 0 0;
    }
.aboutintro .blurb {
    padding: 10px 20px 10px;
}

a.cta-li {
    display: block;
    padding: 20px 35px 15px;
    width: 260px;
    border: 2px solid #447838;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.5);

}
a.cta-li:hover {
background-color: #fff;

}

/*  Partners  */

.partnergrid { /* -- Grid Container  */
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    grid-gap: 50px;
    margin: 50px 0 0;
    }
.partner {
    position: relative;
    padding: 0 0 75px;
    background: #d2e3c5;
    border-radius: 3px;
    }
.partnercontentgrid { /* -- Grid Container  */
    display: grid; 
    grid-template-columns: 150px auto; 
    grid-gap: 30px;
    margin: 30px;
    }
.partner h2 {
    padding: 0;
}



/*  Facility  */

.facilitygrid {
    padding: 30px 0 25px;
    border-radius: 3px;
}

.slider {
    float: left;
    width: 50%;
    margin-right: 25px;
    border-radius: 3px;
    }
.slider .slick-slide {
    margin: 0;
    }
.slider .slick-slide img {
    width: 100%;
    border-radius: 3px;
    }
.slider .slick-prev:before,
.slider .slick-next:before {
    color: black;
    }
.slider .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
    }
.slider .slick-active {
    opacity: .5;
    }
.slider .slick-current {
    opacity: 1 !important;
}
.slider ul.slick-dots {
    bottom: 20px !important;
}
.slider ul.slick-dots li{
    margin: 0;
    background: transparent;
}
.slider .slick-dots li button:before {
    color: white !important;
    font-size: 8pt;
}
.slider .slick-active {
    opacity: 1 !important;
}
.slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}

.facilityblurb {
    float: right;
    padding: 0;
    width: calc(50% - 30px);
    }
.facilityblurb p {
    margin: 0 0 20px;
}
.facilityblurb p:last-child {
    margin: 0 0 5px;
}


.facilitygrid2 {
    padding: 30px 30px 25px;
    background: #d2e3c5;
    border-radius: 3px;
    }
.facilitygrid2  .facilityblurb {
    float: left;
    }
.facilityvideo {
    float: right;
    width: 50%;
}
.videoWrapper {
    position: relative;
    margin: 0 0 20px;
    padding-bottom: 56.25%; /* this is the thing that determines the aspect ratio */
    padding-top: 25px;
    height: 0;
    }
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #ccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

/*  Team  */

.teamgrid { /* -- Grid Container  */
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr; 
    grid-gap: 50px;
    margin: 50px 0 0;
    }
.team-member {
    position: relative;
    padding: 0 0 75px;
    background: #d2e3c5;
    border-radius: 3px;
}
.team-member img {
    border-radius: 3px 3px 0 0;
}

.team-member .blurb {
    padding: 20px 30px 10px;
}

.team-member h2 {
    padding: 0 0 5px;
}

.team-member h3 {
    padding: 0 0 10px;
    display: block;
    min-height: 62px;
}


/*  contact  */

.pg-contact .contactpagegrid {
    margin: 0;
    padding: 0;
}

.pg-contact .contactpagegrid .content { /* -- Grid Container  */
    display: grid; 
    grid-template-columns: auto 520px 320px; 
    grid-gap: 50px;
    }
.pg-contact .contactpagegrid .content h3 {
    padding: 0 0 20px;
}


/*  -- FAQ Accordion  */
form.faq .tab { 
    position: relative;
    width: 100%;
    overflow: hidden;
    }

form.faq input {
    position: absolute;
    opacity: 0;
    z-index: -1;
    }
form.faq label {
    position: relative;
    margin: 0 0 3px;
    padding: 14px 36px 10px 15px;
    width: 100%;
    border-radius: 3px;
    font-size: 11pt;
    font-weight: 700;
    background-color: #447838;
    color: #eef4e5;
    cursor: pointer;
    display: grid; 
    min-height: 100%;
    grid-template-columns: 40px auto;
    grid-column-gap: 15px;
}
form.faq label:hover {
    background-color: #2c5a21;    
}
form.faq label span.faq-q {
    font-weight: 400;
    border-right:  1px solid #eef4e5;
}

form.faq .tab-content {
    max-height: 0;
    overflow: hidden;
    display: grid;
    grid-template-columns: 54px auto;
    grid-column-gap: 15px;
    }
form.faq input:checked ~ .tab-content {
    max-height: 2500px;
    } /* :checked */
form.faq label::after {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    } /* Icon */
form.faq input[type=checkbox] + label::after {
    content: "+";
    }
form.faq input[type=checkbox]:checked + label::after {
    transform: rotate(315deg);
}
form.faq .tab-content p.faq-a {
    padding-left: 15px;
    padding-right: 25px;
    font-weight: 400;
    border-right:  1px solid #666;
}
.contacts {
    padding: 0;
    }
.contacts .contactgrid { /* -- Grid Container & Item  */
    display: grid; 
    grid-template-columns: 20px auto; 
    grid-gap: 20px;
}

.contacts .contacticon {
    margin: 6px 0 0;
    height:  20px;
    width: 20px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    }
.contacts .ci-address  { background-image: url('../images/ci-address.png');  }
.contacts .ci-landline { background-image: url('../images/ci-landline.png'); }
.contacts .ci-mobile   { background-image: url('../images/ci-mobile.png');   }
.contacts .ci-email    { background-image: url('../images/ci-email.png');    }
.contacts .ci-facebook { background-image: url('../images/ci-facebook.png'); }
.contacts .ci-instagram { background-image: url('../images/ci-instagram.png'); }
.contacts p {
    margin: 6px 0 0;
    line-height: 20px;
    }
.contacts strong {
    display: block;
}



/*  Feedback Form  */

form#ValidatedForm {
    position: relative;
    margin: 0;
    padding: 50px;
    background: #d2e3c5;
    border-radius: 3px;
    }
form#ValidatedForm .textfield,
form#ValidatedForm .valid {
    display: block;
    margin: 0 0 10px;
    padding: 10px;
    width: 100%;
    height: 40px;
    border: none;
    background-color: #fff !important;
    border-bottom: #447838 3px solid;
    border-radius: 5px;
    color: #1b1f1d !important;   
    }
form#ValidatedForm .textarea {
    height: 200px; 
    }
form#ValidatedForm .g-recaptcha {
    display: block;
    float: right;
    margin: 0 0 10px;
    }
form#ValidatedForm .submit {
    clear: both;
    display: inline-block;
    float: right;
    margin: 0;
    padding: 15px 50px;
    background: #447838;
    border: none;
    border-radius: 5px;
    font-weight: 700;
    font-size: 10pt;
    color: #eef4e5;
    text-transform: uppercase;
    }
form#ValidatedForm .submit:hover {
    background: #447838;
    }
form#ValidatedForm label.error {
    display: block;
    margin: 0 0 15px 5px;
    width: 100%;
    color: #7f0000;
    font-weight: 700;
    text-shadow: 0 0 1px #000;
    }
.formconfirmation {
    margin: 0 0 70px;
    padding: 70px;
    background: #d2e3c5;
    border-radius: 5px;
    }
.fc-win h2 {
    padding: 0 0 20px;
    color: #447838;
    }
.fc-fail h2 {
    color: #9a3030;
}


.pg-contact .section2 {
    padding: 0;
    }
.pg-contact .section2 iframe {
    display: block;
    width: 100%;
    height: 500px;
}


/*  ---------------------------------------------- FOOTER  */

.pg-home footer{
    margin: 0;
}
footer {
    flex-shrink: 0;
    margin: 100px 0 0;
    padding: 50px 0;
    background: #292a27;
    border-bottom: #549241 8px solid;
}

.footergrid{ /* -- Grid Container   */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

.footerleft {
    padding: 0;
    background: #292a27;
    }
a#footerlogo {
    display: block;
    margin: 0;
    width: 168px;
    height: 168px;
    background: url('../images/bg-footerlogo.png?v1') no-repeat left top;
    background-size: cover;
    }
a#footerlogo:hover {
    background-position: bottom;
}

.vr {
    background-color: rgba(238,244,229,0.3);
    width: 1px;
}


.footercopyright {
    padding: 0;
    background: #292a27;
    display: flex;
    align-items: center;
    }
footer ul {
    margin: 0;
    padding: 0;
    }
footer ul li a {
    display: block;
    color: #d2e3c5; 
    letter-spacing: 0.5px;   
    }
footer ul li a:hover {
    color: #fff;
    }
footer .footercopyright ul li {
    display: block;
    margin: 0 0 7px;
    padding: 0;
    font-weight: 400;
    font-size:  9pt;
    background: none;
    text-align: left;
    }
footer .footercopyright ul li.copyright {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 11pt;
    border: none;
    }
footer .footercopyright ul li.copyright a,
footer .footercopyright ul li.copyright a:hover {
    border: none;
}


.footernav {
    padding: 0;
    background: #292a27;
    display: flex;
    align-items: center;

    }
.footernav ul {
    height: 100px; /*your fixed height*/
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    }
.footernav ul li {
    padding: 0;
    border-bottom: 1px solid #d2e3c5;
    }
.footernav ul li:hover {
    border-bottom: 1px solid #fff;
    }
.footernav ul li a{
    padding: 0 75px 5px 10px;
    font-size: 9pt;
    font-weight: 500;
}


.footerright {
    display: flex;
    align-items: center;
}
footer ul.socials li {
    display: inline;
    margin: 0 10px 0 0;
    padding: 0;
    text-align: right;
    }
footer ul.socials li a {
    display: inline-block;
    padding: 0;
    height: 40px;
    width: 40px;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 40px;
    -webkit-transition: none .35s;
    -o-transition: none .35s;
    transition: none .35s;
    }
footer ul.socials li a:hover {
    background-position: left bottom;    
    }
footer ul.socials li a.facebook {
    background-image: url('../images/bg-social-facebook.png');
    }
footer ul.socials li a.linkedin {
    background-image: url('../images/bg-social-linkedin.png');
}






/*  ----------------------------------------------- POPUP  */

/* The Modal (background) */

.disclaimer {
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.weedleaf {
    width: 50px;
}

.disclaimer h2 {
    padding: 5px 0 10px;
}

/* Modal Content/Box */
.disclaimer-content {
    background-color: #fefefe;
    margin: 0 auto;
    padding: 40px 40px 60px;
    border-radius: 5px;
    min-width: 280px;
    max-width: 320px;
    text-align: center;
    position: absolute;
    top: 50%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%); /* This is a shorthand of
                                         translateX(-50%) and translateY(-50%) */
}

.disclaimer-content p {
    margin: 5px 0 25px;
    text-align: center;
}

/* The Close Button */
.close-text {
    margin: 0 0 25px;
    padding: 10px 25px;
    color: #447838;
    font-size: 11pt;
    font-weight: bold;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid #447838;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

.close-text:hover,
.close-text:focus {
    color: #fff;
    background: #447838;
    text-decoration: none;
    cursor: pointer;
}















